» Ubuntu » Пакети

Error

two or more packages specified (libghc-hstringtemplate-dev trusty)